# 방어구 스텟
attack-damage: '&3 &7➸ 공격 피해: &f{value}'
attack-speed: '&3 &7➸ 공격 속도: &f{value}'
critical-strike-chance: '&3 &7■ 치명타 확률: &f<plus>{value}%'
critical-strike-power: '&3 &7■ 치명타 공격력: &f<plus>{value}%'
skill-critical-strike-chance: '&3 &7■ 기술 치명타 확률: &f<plus>{value}%'
skill-critical-strike-power: '&3 &7■ 스킬 치명타 위력: &f<plus>{value}%'
range: '&3 &7■ 범위: &f{value}'
mana-cost: '&3 &7■ &9{value} 마나 사용'
stamina-cost: '&3 &7■ &9{value} 체력 사용'
arrow-velocity: '&3 &7■ 화살 속도: &f{value}'
blunt-power: '&3 &7■ 무딘 파워: &f{value}'
blunt-rating: '&3 &7■ 무딘 등급: &f{value}%'
two-handed: '&3 &7■ 양손 사용'
handworn: '&3 &7■ 손으로 사용'
knockback: '&3 &7■ 넉백: &f{value}'
recoil: '&3 &7■ 반동: &f{value}%'
note-weight: '&3 &7■ 노트 무게: &f{value}'
lifesteal: '&3 &7■ 라이프스틸: &c+{value}%'
spell-vampirism: '&3 &7■ 주문 흡혈: &c+{value}%'

# 추가 피해
pve-damage: '&3 &7■ PvE 피해: &f<plus>{value}%'
pvp-damage: '&3 &7■ PvP 피해: &f<plus>{value}%'
magic-damage: '&3 &7■ 마법 피해: &f<plus>{value}%'
weapon-damage: '&3 &7■ 무기 피해: &f<plus>{value}%'
undead-damage: '&3 &7■ 언데드 피해: &f<plus>{value}%'
skill-damage: '&3 &7■ 기술 피해: &f<plus>{value}%'
physical-damage: '&3 &7■ 물리 피해: &f<plus>{value}%'
projectile-damage: '&3 &7■ 발사체 피해: &f<plus>{value}%'
faction-damage-undead: '&3 &7■ 언데드 진영 피해: &f<plus>{value}%'

# 능력
ability-format: '&a>&8| &7{trigger} &8|&e|&8| &7&l{ability}'
ability-modifier: ' &3>&8|&7 {modifier}&8: &f{value}'
ability-splitter: '&8'

# 방어구 통계
block-power: '&3 &7■ 블럭 파워: &f<plus>{value}%'
block-rating: '&3 &7■ 블럭 등급: &f<plus>{value}%'
block-cooldown-reduction: '&3 &7■ 블럭 재사용 대기시간 감소: &f<plus>{value}%'
dodge-rating: '&3 &7■ 회피 등급: &f<plus>{value}%'
dodge-cooldown-reduction: '&3 &7■ 회피 재사용 대기시간 감소: &f<plus>{value}%'
parry-rating: '&3 &7■ 방어 등급: &f<plus>{value}%'
parry-cooldown-reduction: '&3 &7■ 격파 재사용 대기시간 감소: &f<plus>{value}%'
armor: '&3 &7✠ 방어구: &f<plus>{value}'
armor-toughness: '&3 &7✠ 방어구 방어력: &f<plus>{value}'
knockback-resistance: '&3 &7✠ 넉백 저항: &f<plus>{value}%'
max-health: '&3 &7❤ 체력:&c <plus>{value}'
movement-speed: '&3 &7■ 이동 속도: &f<plus>{value}'

# 피해 감소
defense: '&3 &7■ 방어: &f<plus>{value}'
damage-reduction: '&3 &7■ 피해 감소: &f<plus>{value}%'
fall-damage-reduction: '&3 &7■ 낙하 피해 감소: &f<plus>{value}%'
fire-damage-reduction: '&3 &7■ 화염 피해 감소: &f<plus>{value}%'
magic-damage-reduction: '&3 &7■ 마법 피해 감소: &f<plus>{value}%'
projectile-damage-reduction: '&3 &7■ 투사체 피해 감소: &f<plus>{value}%'
physical-damage-reduction: '&3 &7■ 물리 피해 감소: &f<plus>{value}%'
pve-damage-reduction: '&3 &7■ PvE 피해 감소: &f<plus>{value}%'
pvp-damage-reduction: '&3 &7■ PvP 피해 감소: &f<plus>{value}%'

# RPG 상태
health-regeneration: '&3 &7■ 체력 재생: &f<plus>{value}'
max-mana: '&3 &7■ 최대 마나: &f<plus>{value}'
mana-regeneration: '&3 &7■ 마나 재생: &f<plus>{value}'
max-stamina: '&3 &7■ 최대 체력: &f<plus>{value}'
stamina-regeneration: '&3 &7■ 체력 재생: &f<plus>{value}'
cooldown-reduction: '&3 &7■ 기술 재사용 대기시간 감소: &f<plus>{value}%'
additional-experience: '&3 &7■ 추가 경험치: &f<plus>{value}%'
additional-experience-alchemy: '&7■ 추가 연금술 경험치: &f<plus>{value}%'
additional-experience-enchanting: '&7■ 추가 마법 경험치: &f<plus>{value}%'
additional-experience-farming: '&7■ 추가 농사 경험치: &f<plus>{value}%'
additional-experience-fishing: '&7■ 추가 낚시 경험치: &f<plus>{value}%'
additional-experience-mining: '&7■ 추가 광질 경험치: &f<plus>{value}%'
additional-experience-smelting: '&7■ 추가 제련 경험치: &f<plus>{value}%'
additional-experience-smithing: '&7■ 추가 스미싱 경험치: &f<plus>{value}%'
additional-experience-woodcutting: '&7■ 추가 목판화 경험치: &f<plus>{value}%'

# 추가 옵션
perm-effect: '&3 &7■ 영구 &f{effect}'
command: '&3 &7■ 명령어: &f{format} &3 &7(&f{cooldown}&3 &7s)'
item-cooldown: '&3 &7■ &f{value}&3 &7초 재 사용 대기시간'
arrow-potion-effects: '&3 &7■ 화살 효과: &f{effect}'

# 소모품
restore-health: '&3 &7■ &f{value} &7체력 복원'
restore-food: '&3 &7■ &f{value} &7배고픔 복원'
restore-saturation: '&3 &7■ &f{value} &7포만감 복원'
restore-mana: '&3 &7■ &f{value} &7마나 복원'
restore-stamina: '&3 &7■ &f{value} &7체력 복원'
effect: '&3 &7■ &f{effect} &7부여 &f{duration} &7초'
repair: '&3 &7■ 수리: &f{value}'
repair-percent: '&3 &7■ 수리: &f{value}%'
can-identify: '&3 &7■ 아이템 식별 가능'
can-deconstruct: '&3 &7■ 계층형 아이템 해체 가능'
can-deskin: '&3 &7■ 껍질을 벗길 수 있는 아이템.'
success-rate: '&3 &7■ 성공 확률: &a&l{value}%'
max-consume: '&3 &7■ &7왼쪽 사용 &f{value}'

# 보석 돌
empty-gem-socket: '&a◆ {name} 보석 소켓 비우기'
filled-gem-socket: '&a◆ {name}'
when-applied: '&a적용 시:'
gem-stone-lore: '&8&l[&2&l*&8&l] &a아이템으로 드래그 &7적용!'

# 영혼 속박
soulbinding-chance: '&3 &7■ 아이템을 바인딩할 &a{value}% &7확률이 있습니다.'
soulbound-break-chance: '&3 &7■ 영혼의 경계를 깰 확률이 &a{value}% &7입니다.'
soulbound-level: '&3 &7■ 레벨 &e{value} &7영혼 속박'

# 도구
autosmelt: '&3 &7■ &f자동 녹이기'
bouncing-crack: '&3 &7■ &f튀는 균열'
pickaxe-power: '&3 &7■ &f곡괭이 파워: &a{value}'
durability: '&7내구도: {current} / {max}'

# 일반
item-type: '&c{type}'
tier: '&3 &7티어: {value}'
required-class: '&3 &7아이템 {value}'
required-level: '&e레벨 필요 {value}'

# MMOCore 속성
required-dexterity: '&c{value} &e손재주가 필요'
required-strength: '&c{value} &e힘이 필요'
required-intelligence: '&c{value} &e지능'

additional-dexterity: '&3 &7■ 추가 민첩성: &f<plus>{value}'
additional-strength: '&3 &7■ 추가 힘: &f<plus>{value}'
additional-intelligence: '&3 &7■ 추가 지능: &f<plus>{value}'

# 직업
profession-alchemy: '&e연금술 레벨: &c{value}'
profession-enchanting: '&e인첸트 레벨: &c{value}'
profession-farming: '&e농사 레벨: &c{value}'
profession-fishing: '&e낚시 레벨: &c{value}'
profession-mining: '&e광질 레벨: &c{value}'
profession-smelting: '&e제련 레벨: &c{value}'
profession-smithing: '&e스미싱 레벨: &c{value}'
profession-woodcutting: '&e목판화 레벨: &c{value}'

# 원소 능력치 형식
elemental-damage: '{color}{icon}&7 {value} {element} 피해'
elemental-damage-percent: '{color}{icon}&7 +{value}% {element} 피해'
elemental-defense: '{color}{icon}&7 {value} {element} 방어'
elemental-defense-percent: '{color}{icon}&7 +{value}% {element} 방어'
elemental-weakness: '{color}{icon}&7 {value}% {element} 약점'

# 맞춤 지정 통계
custom-myluck: '&3 &7■ 행운: &f<plus>{value}'